Subject: Re: [lojban] LogFest 2000 starts!!!

From: John Leuner <[email-masked]>
Date: Fri, 04 Aug 2000 08:50:09 -0200 (GMT+2)

> Another point that Cyril Slobin recently brought up: there's a difference
> between skill at reading and writing the language, vs. realtime verbal
> conversation. We want to encourage both, but in the net environment the
> verbal side needs a lot more encouragement. And is particularly hard to
> score by machine across the net.

Well for really simple skills you could have one-word answers, or go'i, na
go'i etc . That would be easy to automate.

If you're into the whole AI thing, we could have a program with a turtle,
or a set of blocks. 

Your task is to construct a tower of the blocks by issuing commands in
lojban. Similarly draw a shape with the turtle.

Just ideas.

John Leuner